@import url(./css/reset.css);
@import url(./css/0_tools.css);
@import url(./css/1_global.css);
@import url(./css/2_basic.css);

/***** 自我描述 ****/

.social-page_list {
  line-height: 30px;
}

.pro-exp_section {
  color: #666666;
}
.pro-exp_section p {
  line-height: 30px;
}

.pro-exp-item p {
  line-height: 30px;
}

.pro-exp_section {
  line-height: 30px;
}

.per .per-self_content {
  position: relative;
}

.per .per-self_content .per-self_des {
  margin-top: 8px;
  font-size: 14px;
  color: #666666;
  line-height: 30px;
}

.per .per-self_content .per-self_des p {
  margin-top: 0;
}

.per .per-self_content .per-self_des ol {
  list-style-type: decimal;
  -webkit-padding-start: 20px;
}

.per .per-self_content .per-self_des ul {
  list-style: disc;
  -webkit-padding-start: 20px;
}

/***** 自我描述 end ****/

/***** 工作经历 ****/

.work-exp_group {
  /* margin-left: -16px;
  margin-right: -16px; */
}

.work-exp .work-exp_list {
  position: relative;
  padding-bottom: 8px;
  /* padding-left: 16px;
  padding-right: 16px; */
  margin-top: 8px;
  border-bottom: 1px solid #e3ebe9;
}

.work-exp .work-exp_list:last-child {
  padding-bottom: 0;
}

.work-exp .work-exp_list:last-child {
  border-bottom: none;
}

.work-exp .work-exp_list .exp-list_time {
  font-size: 14px;
  color: #666666;
  position: absolute;
  /* right: 16px; */
  right: 0;
}

.work-exp .work-exp_list .exp-list_top {
  display: flex;
  align-items: center;
}

.work-exp .work-exp_list .exp-list_top .exp-list_right {
  display: flex;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
}

.work-exp .work-exp_list .exp-list_top .exp-list_right p,
.work-exp .work-exp_list .exp-list_top .exp-list_right strong {
  font-size: 14px;
  color: #333333;
}

.work-exp .work-exp_list .exp-list_top .exp-list_right strong {
  font-weight: 600;
  font-size: 16px;
}

.work-exp .work-exp_list .tagboard {
  margin: 4px 0;
}

.work-exp .work-exp_list .exp-list_content {
  font-size: 14px;
  color: #666666;
  line-height: 30px;
}

.tagboard .tagboard-tag {
  font-size: 12px;
  color: #999;
  line-height: 18px;
  padding: 3px 10px;
  border: 1px solid #eaedec;
  border-radius: 100px;
  margin-right: 10px;
}

.work-exp .work-exp_list .exp-list_content ul,
.work-exp .work-exp_list .exp-list_content_highlight ul {
  list-style: disc;
  -webkit-padding-start: 20px;
}

.work-exp .work-exp_list .exp-list_content ol,
.work-exp .work-exp_list .exp-list_content_highlight ol {
  list-style-type: decimal;
  -webkit-padding-start: 20px;
}

/***** 工作 - 项目经历 *****/

.pro-exp-item {}

.pro-exp-item .pro-exp_title {
  color: #333;
  font-weight: bold;
  padding: 8px 0;
}

.pro-exp-item .pro-exp_sub_title {
  color: #333;
  font-weight: bold;
  padding: 8px 0;
}

.pro-exp_tag {
  /* background-color: #00b38a;
  color: white; */
  /* color: #00b38a; */
  border-radius: 6px;
  padding: 0px 10px;
  margin-right: 10px;
  border: 1px dashed #777;
}
.pro-exp_skill_tag {
  color: #00b38a;
  border-radius: 6px;
  padding: 0px 6px;
  margin-right: 4px;
  border: 1px solid #00b38a;
}

.pro-exp-item p {
  color: #666;
}

/***** 工作 - 项目经历 end *****/

/***** 工作经历 end ****/

/***** 教育经历 ****/

.edu-exp .edu-exp_list {
  position: relative;
}

.edu-exp .edu-exp_list .exp-list_time {
  font-size: 14px;
  color: #666666;
  position: absolute;
  right: 0;
}

.edu-exp .edu-exp_list .exp-list_top {
  display: flex;
  align-items: center;
}

.edu-exp .edu-exp_list .exp-list_top img {
  width: 46px;
  height: 46px;
  margin-right: 10px;
}

.edu-exp .edu-exp_list .exp-list_top .exp-list_right {
  display: flex;
  flex-direction: column;
  flex: 1;
  height: 46px;
  justify-content: space-between;
}

.edu-exp .edu-exp_list .exp-list_top .exp-list_right p,
.edu-exp .edu-exp_list .exp-list_top .exp-list_right strong {
  font-size: 14px;
  color: #333333;
}

.edu-exp .edu-exp_list .exp-list_top .exp-list_right strong {
  font-weight: 600;
}

/***** 教育经历 end ****/

/***** 社交主页 ****/

.social-page {
  padding-top: 12px;
}

.social-page .social-page_list {
  /* margin-bottom: 8px; */
  position: relative;
}

.social-page .social-page_list .social-page_content {
  display: flex;
}

.social-page .social-page_list .social-page_content img {
  width: 24px;
  height: 24px;
  margin-right: 10px;
  border-radius: 50%;
}

.social-page .social-page_list .social-page_content p {
  font-size: 14px;
  color: #666666;
}

/***** 社交主页 end ****/